* {	
	margin:0;
	padding:0;
	list-style:none;
	float:none;
	outline: 0;
	font-style: normal;
	border: none;
}

html {
	overflow-y: scroll;
	}
	
		body {
			font: 80% arial, helvetica, sans-serif;
			font-size: 13px;
			background: #C1F48B;
			margin: 0;
		}

						
		#wrapper {
			position: fixed center;
			width: 900px;
			margin: 5px auto;
			padding: 10px 0px 0px 0px;
			background: white;
			border-radius: 20px;
		}
		
		#header {
			margin: 0px 10px 10px 10px;
			height: 203px;
			width: 880px;
			background: url(images/header.jpg) no-repeat top center;
		}
		
		#navigation {
			/*position: absolute;
			top: 203px;*/
			float: left;
			margin-left: 10px;
			width: 150px;
			height: 355px;
			background: white url(images/menu_bar.jpg) no-repeat top center;
		}
		
		#navigation ul {
			margin: 0 0 5em 0;
			padding: 0;
			list-style: none;
		}
		
		#navigation ul a {
			position: relative;
			float: bottom right;
			font: arial, helvetica, sans-serif;
			font-size: 1em;
			font-style: italic;
			color: black;
			text-decoration: none;
			/*text-shadow: -2px 2px 2px #999;*/
			display: block;
			/*border-right: 10px solid #28b;*/
			padding: 3px;
			margin: 2px 6px 2px 48px;
			border-radius: 10px;
		}
		
		#navigation a:visited {
			color: #green;
		}
				
		#navigation a:hover {
			background: #39c;
			border-color: white;
		}
		
				
		#side2 {
			float: left;
			color: #333;
			width: 150px;
			clear: left;
			padding: 10px;
			height: auto;
		}
		
		#side2 plain img { /*allows images enclosed to be without formatting */
			width: auto;
			height: auto;
			border: 0px solid #white;
			margin: 0 0 0 0;
			border-radius: 0px;
			background-color: transparent;
		}
	
		
		#content {
			margin: 0px 10px 10px 170px;
 			background: #CCFF66;
  			padding: 12px;
 			border-radius: 10px;
		}
		
		#content img {
			width: auto;
			height: auto;
			border: 2px solid #white;
			margin: 0px 1px;
			border-radius: 5px;
			background-color: white;
		}
		
		#content plain img { /*allows images enclosed to be without formatting */
			width: auto;
			height: auto;
			border: 0px solid #white;
			margin: 0 0 0 0;
			border-radius: 0px;
			background-color: transparent;
		}
		
		#content plain1 img { /*allows images enclosed to be without formatting and placed inline with text */
			vertical-align: text-bottom;
			width: auto;
			height: auto;
			border: 0px solid #white;
			margin: 0 0 0 0;
			border-radius: 0px;
			background-color: transparent;
		}
		
		#content i {
			font-style: italic;
		}
			
		#content spacer {
			width: 300px;
			height: auto;
			background: url()
		}
		

/* { padding: 0; margin: 0; }
bgcolor="#C1F48B" text="#003333" link="#006666" vlink="#006666" alink="#0033FF">
p:first-letter {    font-size: 24px;    float: left;}
*/
					
		
		#footer { 
 			width: 900px;
 			clear: both;
 			color: #333;
 			margin: 0px 0px 10px 50px;
			padding: 10px;
		}
		
		
		
		#box {
			width: auto;
			align: center;
			color: #332;
 			border: 2px dashed #eee;
 			border-radius: 10px;
 			margin: 10px 30px;
			padding: 10px;
			/* paler green  #CCFF99 */
		}
		
		#box-clear {
			width: auto;
			align: center;
			color: #332;
 			border: 0px solid #eee;
 			border-radius: 0px;
 			margin: 10px 30px;
			padding: 10px;
			/* paler green  #CCFF99 */
		}
		
	
		#content box {
			display: inline-block;
			width: 320px;
			height: auto;
			color: #332;
 			border: 2px solid #eee;
 			border-radius: 0px;
 			margin: 0px;
			padding: 10px;
		}
		
		#content box2 {
			display: inline-block;
			width: 320px;
			color: #332;
 			border: 2px solid #eee;
 			border-radius: 0px;
 			margin: 0px 0px 0px 2px;
			padding: 10px;
		}